Re: deprecated png library

I had the same problem; I imagine you have RedHat 7.0 or a distribution
derived from it? Try the 4.1 RPM.


----- Original Message -----
From: "Martin Skj÷ldebrand" <chimbis@skjoldebrand.org>
To: <www-amaya@w3.org>
Sent: Wednesday, February 07, 2001 8:13 AM
Subject: depreciated png?


> Downloaded the Mandrake build 4.2.x and it crashes complaining about
> deprecaited png-calls. Must be re-compiled it says.
>
> Is there another build other than the on  your site?
>
> M.
>

Received on Wednesday, 7 February 2001 08:33:56 UTC